@font-face {
  font-family: 'Nexa';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Nexa-Light.otf) format('woff');
}
@font-face {
  font-family: 'Nexa';
  font-style: bold;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/Nexa-Bold.otf) format('woff');
}

body{
   font-size: 18px;
   font-family: 'Poppins', sans-serif;
   color: #313131;
   }
a:hover{text-decoration: none;}
.header-right ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-between;
}
.header-top{/* padding-top: 28px; */border-top: 6px solid #e4d44a;padding-bottom: 5px;}
.header-right ul li {
    display: inline-flex;
    align-items: center;
}

.header-right ul li.header-whatsapp-icon {}

.header-right ul li.header-whatsapp-icon img {}

.header-right ul li.header-whatsapp-icon a {
    font-size: 22px;
}

.header-right ul li:not(:last-child) {}

.header-right ul li.header-call-list a {
    font-size: 20px;
}

.header-right ul li span small {
    display: block;
    font-size: 16px;
    color: #6f6f6f;
    margin-bottom: 10px;
}

.header-right ul li span {
    line-height: 1;
    padding-left: 15px;
}

.header-right ul li span a {
    color: #313131;
    font-weight: 500;
}

.header-right ul li span a:hover {
    color: #00683f;
}
.header-border{
    background: #a1a1a1;
    width: 2px;
}

.header-bottom nav{
    padding: 0;
    background: #eaeaea;
}

.header-bottom nav li.nav-item .nav-link {
    padding: 19px 28px;
    color: #313131;
}

.header-bottom nav li.nav-item .nav-link.active,.header-bottom nav li.nav-item .nav-link:hover {
    background: #00683f;
    color: #fff;
}

.theme-btn {
    font-weight: 600;
    padding: 18px 40px;
    border: 2px solid #00683f;
    background: #00683f;
    color: #fff;
    display: inline-flex;
    align-items: center;
    border-radius: 0;
    justify-content: center;
}

.btn-flex {
    display: flex;
    justify-content: center;
}

.btn-flex .theme-btn {
    padding: 8px 30px;
    min-height: 60px;
}
.btn-flex .theme-btn:not(:first-child){margin-left:10px;}
a.btn.theme-btn.call-btn.btn-yellow {}

.btn-flex .theme-btn.flex-whatsapp img {
  margin-right:10px;
  margin-left: 0;
}

.btn-flex .theme-btn.flex-whatsapp:hover img {
    filter: brightness(1) invert(0);
}

.btn-flex .theme-btn img {
    max-height: 35px;
}

.theme-btn:hover {
    background: #e4d44a;
    border-color: #e4d44a;
}

.theme-btn:hover img {
    filter: brightness(0) invert(1);
}

.theme-btn img {
    margin-left: 10px;
}
.banner{position: relative;overflow: hidden;}
.banner-bg{position: absolute;z-index: -1;height: 100%;background-size: cover;}
.banner-content{
    padding: 50px 0 145px;
}

.banner-cta {
    margin-top: -105px;
}
.banner-head{
    font-size: 60px;
    color: #fff;
    font-family: Nexa;
}

.banner-services-single {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 10px 0 10px 15px;
    margin-bottom: 15px;
}

.banner-services-single span {
    color: #313131;
    font-weight: bold;
    font-size: 20px;
}
.banner-services-single i{
  background-color: rgb(228, 212, 74);
  width: 39px;
  height: 39px;
  display: inline-flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  font-size: 28px;
  color: #313131;
}

.banner-services-single:hover i {
    background: #00683f;
    color: #e4d44a;
}

.banner-services-single:hover span {
    color: #00683f;
}

.banner-content-top p {
    color: #fff;
    font-size: 22px;
    font-weight: 500;
}

.banner-content-top {
    margin-bottom: 45px;
}

.banner-services-single{
  border-radius: 10px;
  background-color: rgb(255, 255, 255);
}

.banner-services-single img {
    max-height: 56px;
}
.banner-content-bottom{margin-top: 35px;}
.banner-content-bottom p{color: #fff;font-size: 20px;}
.banner-cta-inner{background: #e4d44a;padding: 26px 26px 16px;}
.banner-cta-inner .btn{
    font-size: 30px;
    padding: 24px 40px;
}

.banner-cta-inner .btn:hover {
    background: #00683f;
    color: #fff;
    border-color: #00683f;
}

.banner-cta-inner ul li {
    font-size: 24px;
    background: url(../images/triangular-recycle.png) no-repeat 10px;
    padding: 10px 10px 10px 53px;
}

.banner-cta-inner ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.section-padding{padding: 125px 0;}
.section-title{font-size: 40px;font-family: Nexa;color: #313131;margin-bottom: 34px;}

.welcome-content p {
    line-height: 1.8;
}

.welcome-content {
    padding: 20px;
}
.welcome-section{}
.welcome-img{position: relative;}
.welcome-img-content{position: absolute;bottom: 90px;padding: 64px 20px;background: #e4d44a;max-width: 264px;text-align: center;right: -132px;}

.welcome-img-content p {
    font-size: 22px;
    font-weight: bold;
}
.btn-yellow{
    background: #e4d44a;
    border-color: #e4d44a;
    color: #000;
}

.btn-yellow:hover {
    background: #00683f;
    border-color: #00683f;
    color: #fff;
}

.call-btn img {
    margin-left: 0;
    margin-right: 10px;
}
.services{position: relative;}
.services .section-title{color: #fff;}
.service-bg{position: absolute;top: 0;left: 0;width: 100%;z-index: -1;}
.service-single-content{
    padding: 33px 16px;
    text-align: center;
    background: #e8e8e8;
}

.service-single {
    background: #e8e8e8;
    height: 100%;
    position: relative;
}

.service-single-content h4 {
    font-size: 20px;
    font-weight: bold;
    color: #313131;
}

.service-single-content p {
    line-height: 1.7;
    font-size: 16px;
}

.service-btn {
    font-size: 17px;
    font-weight: 500;
    padding: 12px 30px;
    background: #00683f;
    border-radius: 50px;
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: auto;
    max-width: 190px;
    bottom: -25px;
}
.service-single:hover h4{color:#00683f}
.service-single:hover .service-btn {background: #e4d44a;    color: #313131;}

.service-btn:hover {
    background: #e4d44a;
}
.service-margin{
    margin-bottom: 65px;
}

.what-collect{position: relative;}
.what-collect-img{position: absolute;width: 100%;top: 135px;z-index: -1;}

.why-choose-content ol {
   list-style: none;
   counter-reset: item;
   column-count: 2;
   padding: 0;
   font-weight: 600;
   margin-top: 30px;
   margin-bottom: 0;
 }

.why-choose {
    position: relative;
}

.why-choose-bg-img {
    height: 100%;
}

.why-choose-bg-img img {
    height: 100%;
    object-fit: cover;
}

.why-choose-bg {
    position: absolute;
    background: #e4d44a;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.why-choose-bg * {
    height: 100%;
}

.why-choose-content {
    padding: 115px 0;
}
 .why-choose-content ol li {
   counter-increment: item;
   margin-bottom: 20px;
   position: relative;
   padding-top: 2px;
   padding-left: 35px;
 }
 .why-choose-content ol li:before {
   margin-right: 10px;
   content: counter(item);
   background: #fff;
   border-radius: 100%;
   color: #00683f;
   width: 1.2em;
   text-align: center;
   display: inline-flex;
   width: 28px;
   height: 28px;
   align-items: center;
   justify-content: center;
   position: absolute;
   left: 0;
   top: 0;
 }
































footer{
  background: #1a1a1a;
  padding: 90px 0 0 0px;
  margin-top: 0;
}
.footer_logo{ font-size:32px;display: block;margin-bottom: 40px;}
.footer_logo span{ display:block; color:#fff;}

footer p{ color:#fff; margin:0; font-size:14px;}
.footer-widget ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.footer-menu li {
  list-style: none;
}
.footer-widget ul.footer-menu{
  display: inline-block;
  vertical-align: top;
}
.footer-widget ul.footer-menu:first-child{}
footer .footer-widget ul.footer-menu li a {
  position: relative;
  padding: 6px 0;
  font-size: 15px;
  color: #fff;
  display:
  inline-block;
  padding-left: 20px;
}

footer .footer-widget ul.footer-menu li a:before {
    content: "";
  width:8px;
  height:8px;
  background:#fff;
    position: absolute;
    top: 13px;
    left: 0;
    border-radius: 50%;
}



.footer-contact-info div a:hover, footer .footer-widget ul.footer-menu li a:hover {
  color: #e4d44a;
}
footer .footer-widget ul.footer-menu li a:hover:before{
    background: #e4d44a;
}

.footer-widget ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.footer-contact-info li {
  display: flex;
  align-items: start;
  margin-bottom: 20px;
  color: #282828;
}
.footer-contact-info li img{ margin-top:5px;max-height: 20px;}
.footer-widget ul.footer-contact-info li i {
  width: 30px !important;
  height: 30px;
  background: #dfab60;
  display: flex;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 16px;
  min-width: 30px;
}
.footer-contact-info div {
  padding-left: 15px;
  color: #fff;
}

.footer-contact-info div p strong {
    font-weight: 500;
    font-size: 16px;
}
.footer-contact-info div p strong{color: #ffffff;}
.footer-contact-info .footer_call div p {
  font-size: 15px;
  margin:0;
}

.footer-contact-info .footer_call div a {
  font-size: 18px;
  font-weight: 500;
  display: inline-block;
}
.footer-contact-info .footer_call div a img {
  width: 25px;
  margin-right: 5px;
}
.footer-widget ul.footer-contact-info li i.fa-whatsapp{
  background: #25d366;
}

.footer-contact-info div a {
  display: block;
  color: #e4d44a;
  line-height: 22px;
  word-break: break-all;
}

.footer-widget ul.social-list {
  list-style: none;
  display: flex;
  padding: 0;
  margin-top: 40px;
  margin-bottom: 0;
  justify-content: start;
}

.social-list li {
  padding: 0 5px;
}
.social-list li a {
  width: 53px;
  height: 53px;
  display: flex;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  font-size: 20px;
  position: relative;
}
footer .social-list li a {
  background: #000000;
}
.social-list li a i {
  width: auto;
  height: auto;
  line-height: initial;
  margin: 0;
  background: transparent;
  z-index: 9;
}

.social-list li a::before {position: absolute;width: 0;height: 0;background: #e4d44a;content: "";border-radius: 50%;transition: 0.4s ease;}
.social-list li a:hover::before {
  width: 100%;
  height: 100%;
  transition: 0.4s ease;
}
.social-list li a:hover i {
  color: #282828;
}

.footer-bottom {
  margin-top: 70px;
  padding: 35px 0;
  background: #101010;
  text-align: center;
}
footer p a{color: #dfab60;}
footer p a:hover{ color:#fff;}
.step-single img{
    max-height: 180px;
    margin-bottom: 40px;
}

.step-single p {
    font-weight: 500;
    font-size: 20px;
}

.step-arrow {
    margin-top: 101px;
    text-align: center;
}
.step-single{text-align: center;margin-top: 30px;margin-bottom: 80px;}

.step-arrow {
}

.home-cta-single{
    padding: 60px 43px;
    background: #e7e7e7;
    height: 100%;
}

.home-cta-single .btn {
    margin-top: 15px;
}
.home-cta-single h5 small{
    display: block;
    font-size: 19px;
    margin-bottom: 10px;
}

.home-cta-single h5 small.or {
    margin-top: 10px;
}

.home-cta-single h5 {
    margin-top: 40px;
}

.home-cta-single h5 a {
    color: #00683f;
    font-weight: bold;
}

.home-cta-single h4 {
    font-family: 'Nexa';
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 30px;
}
.home-cta-single-number{font-size: 29px;font-weight: bold;}
.price-single{
  background: rgb(239, 239, 239);
  border: 1px solid rgb(194, 194, 194);
  padding: 15px;
  text-align: center;
  margin-bottom: 25px;
}

.price-single:hover .btn {
    background: #00683f;
    color: #fff;
}

.price-single:hover {
    border-color: #00683f;
}
.price-single-head{display: block;text-align: center;border-bottom: 4px solid #e4d44a;padding: 10px 15px;background: #00683f;}
.price-single-head span{font-size: 24px;font-weight: bold;color: #fff;}
.price-single-price{font-size: 60px;font-weight: bold;display: block;text-align: center;line-height: 1;margin-top: 25px;}
.price-single ul{text-align: left;list-style: none;padding-left: 22px;margin-top: 20px;margin-bottom: 30px;}
.price-single ul li{background: url(../images/price-list-icon.png) no-repeat 0px 20px;padding: 12px 0px 12px 28px;}
.price-btn{font-size: 17px;font-weight: 500;padding: 13px 61px;background: #e4d44a;border-radius: 50px;}


#main #faq .card .card-header .btn-header-link::after {
  content: "\f068";
  font-family: FontAwesome;
  font-weight: 900;
  float: right;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  position: absolute;
  right: 10px;
  top: 25%;
  color: #00683f;
}
#main #faq .card .card-header .btn-header-link.collapsed::after {
  content: "\f067";
}
#main #faq .card .card-header {
  border: 0;
  border-radius: 0;
  padding: 0;
  margin: 0;
  background: 0 0;
}
#main #faq .card {
  margin-bottom: 15px;
  border: 0;
  border-radius: 0;
}
#main #faq .card .card-header .btn-header-link {
  box-shadow: 2px 3.464px 3px 0px rgb(0 0 0 / 20%) !important;
  display: block;
  text-align: left;
  background: #efefef;
  outline: 0;
  box-shadow: none;
  padding: 15px 40px 15px 20px;
  color: #313131;
  font-size: 20px;
  font-weight: 600;
  border-radius: 0;
  position: relative;
  margin-bottom: 10px;
}
#main #faq .card .collapse.show {
  background: #fff;
  color: #222;
  margin-top: 0;
  box-shadow: 24px 15px 15px rgb(0 0 0 / 60%);
}
#main #faq .card-body{border: 1px solid #cfcfcf;}
#main #faq .card-body p{ padding:0; margin:0;line-height: 2;}
.header-right{/* max-width: 700px; */margin-left: auto;}
#main{margin-top: 30px;}
.whats-app {
    width: 100%;
    max-width: 100%;
    text-align: center;
    text-transform: uppercase;
    color: #fff !important;
    font-weight: 700;
    font-size: 19px;
    display: none;
    align-items: center;
    justify-content: center;
    padding: 6px 13px;
    height: 40px;
    border-radius: 5px;
    width: auto;
    background: #0bc242;
}
.header-mobile {
        background: #e4d44a;
        display: none;
        justify-content: space-between;
        font-size: 22px;
        max-width: 510px;
        margin: auto;

    }
    .header-mobile.stick{
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 9999;
        max-width: 100%;
    }
    .header-mobile a i {
        font-size: 22px;
        margin-bottom: 5px;
    }
    .header-mobile a:first-child i {
        font-size: 23px;
    }
    .header-mobile a i,
    .header-mobile a img {
        display: block;
        margin: auto;
        margin-bottom: 5px;
    }
    .header-mobile a {
        margin: 0;
        width: 50%;
        padding: 6px 8px;
        color: #000;
        justify-content: center;
        text-align: center;
        display: flex;
        align-items: center;
        text-transform: uppercase;
        font-weight: 600;
        font-size: 20px;
        flex-wrap: wrap;
        border-top: 2px solid #fff;
        min-height: 60px;
        }
   .header-mobile a + a {
        background: #00683f;
        color: #fff;
    }
    .header-mobile a:hover {
        color: #fff;
    }

    .header-bottom.stick{position: fixed;top: 0;z-index: 99;border-bottom: 2px solid #fff; width: 100%;background: #eaeaea;    animation: smoothScroll 1s forwards;}
    @keyframes smoothScroll {
  0% {
    transform: translateY(-100px);
  }

  100% {
    transform: translateY(0px);
  }
}

.scrollToTop {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 99;
    background: #00683f;
    padding: 6px 12px 9px;
    border-radius: 3px;
    font-size: 30px;
    line-height: 1;
    color: #fff;
    display: flex;
    align-items: center;
}

.scrollToTop:hover {
    color: #fff;
}
.scrollToTop i {

}

.faq_section{padding-bottom: 90px;}



.error-sec{padding: 80px 0px 80px;background: #f4f4f4;}
.error-sec h2{ margin-bottom: 10px;font-size: 34px;color: #000;display: inline-flex;width: 100%;margin-top: 40px;justify-content: center;align-items: center;}
.error-sec h2 strong{margin-right: 5px;font-size: 50px;color: #00683f;}
.error-sec{text-align: center;}
.error-sec img{width: 100%;max-width: 690px;}
.inner_banner{position: relative;    background: #00683f;}
.inner_banner .inner-banner-content {position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: flex;align-items: center;/* background: rgb(0 0 0 / 52%); */background-image: linear-gradient(to right, black , transparent);}
.inner_banner .inner-banner-content .page-title {font-size: 36px;color: #ffffff;font-weight: bold;display: block;margin-bottom: 15px;}
.inner_banner .inner-banner-content .book-btn {display: inline-block;background: transparent;color: #02123a;border-color: #02123a;}
.inner_banner .inner-banner-content .book-btn:hover{background:#02123a; color: #fff;}
.inner-contact-us {margin: 50px 0 0px;}
.section-title {
    color: #00683f;
    font-size: 43px;
    margin-bottom: 25px;
    }
.inner-contact-us { margin: 50px 0;}
.inner-contact-us .ft-contact{padding: 0px;}
.inner-contact-us .ft-contact li{list-style: none;display: flex;margin-bottom: 25px;}
.inner-contact-us .ft-contact li span{margin-right: 10px;background: #00683f;-ms-flex: 0 0 60px;flex: 0 0 60px;max-width: 60px;height: 60px;border-radius: 100%;display: flex;align-items: center;justify-content: center;padding: 19px;}
.inner-contact-us .ft-contact li span img{width: 50px;}
.inner-contact-us .ft-contact li h4{margin: 0;font-size: 19px;font-weight: 600;color: #00683f;}
.inner-contact-us .ft-contact li a{color: #000000;}
.inner-contact-us .ft-contact li i{width: 50px;height: 50px;background: #02123a;color: #fff;border-radius: 100%;display: flex;align-items: center;justify-content: center;font-size: 24px;}
.whatsapp-call i{background-color: #25d366 !important;}
.whatsapp-call a{font-size: 28px;font-weight: 600;}
.whatsapp-call a:hover, .inner-contact-us .ft-contact li.contact_call .c-bx a:hover{color: rgb(2 18 58 / 74%) !important;/* text-shadow: 0px 0px 3px #0000003d; */}
.inner-contact-us .ft-contact li .c-bx{line-height: 1.2;}
.contact_form .btn-submit {background: #522a43;color: #fff;border-radius: 0;font-size: 18px;font-weight: 600;text-transform: uppercase;padding: 10px;}
.contact_form .btn-submit:hover {background: #dfb572;color: #fff;}
.contact_form .form-control {border-radius: 0;min-height: 46px;/* border-radius: 50px; */border: none;border-bottom: 1px solid #ccc;color: #000;}
.has-error .form-control {border-bottom: 1px solid red !important;}

.contact_form{padding: 25px;background: #f3f3f3;border: solid 2px #e7e7e7;}
.inner-contact-us .ft-contact li.contact_call .c-bx p{ margin:0; font-size:14px; line-height:14px;font-weight: 400;}
.inner-contact-us .ft-contact li.contact_call .c-bx a{font-size: 28px;font-weight: 600;}
.inner-contact-us .ft-contact li .c-bx a img{width:26px; margin-right:5px;}

.inner-content {padding: 40px 0;}
.inner-content h1 {font-size:28px;color: #00683f;margin-bottom: 25px;position: relative;font-weight: bold;}
.inner-content h2 {color: #000;margin-bottom: 15px;font-size: 24px;margin-top: 20px;font-weight: 600;}
.inner-content h3 {color: #000;margin-bottom: 15px;  font-size: 20px;margin-top: 20px;font-weight: 600;}
.inner-content h1:after {content: "";position: absolute;left: 0;bottom: -10px;width: 50px;height: 2px;background: #e4d44a;}
.inner-content p{text-align: justify;font-size: 15px;line-height: 1.8;}
.inner-content ul{padding: 0px;overflow: hidden;}
.inner-content ul li {font-size: 15px;list-style: none;padding-left: 19px;margin-bottom: 0px;padding-bottom: 10px;/* color: #161616; */position: relative;line-height: 1.8;}
.inner-content ul li:before {content: '';position: absolute;top: 10px;left: 0;width: 9px;height: 9px;border-radius: 100%;background-color: #00683f;z-index: 1;}
.inner-content ol{padding-left: 15px;}
.inner-content ol li{font-size: 15px;margin:5px 0px;line-height: 1.8;}
.inner-content ul.list-2 {column-count: 2;}
.inner-content ul.list-3 {column-count: 3;}
.inner-content .table {border-collapse: separate;/* border-spacing: 5px 5px; */}
.inner-content .table thead th {background: #00683f}
.inner-content .table thead th p {margin: 0;color: #fff;}
.inner-content .table tbody td {background: rgb(239 239 239);border-collapse: separate;}
.inner-content .table tbody td p {margin: 0;text-align: left;}
.inner-cta {width: 100%;background-size: cover;padding: 40px 50px;box-shadow: 0 10px 40px rgb(22 22 22 / 25%);margin: 20px 0 30px;border-radius: 0;background: #00024;border: 5px solid #282065;text-align: center;}
.inner-cta h3 {margin-top: 0;margin-bottom: 30px;/* color: #000; */font-size: 20px;margin-bottom: 20px;}
.inner-cta p {text-align: center;}
.inner-cta .uk-btn p {color: #fff;text-align: left;}
.inner-cta .uk-btn:hover p {color: #000;}
.inner-cta p a {font-size: 20px;color: #000;}
.h-whats{background: transparent;border: solid 2px #02123a;color: #02123a;display: inline-flex;align-items: center;justify-content: center;padding: 10px 25px;}
.h-whats:hover {background: #02123a;color: #fff;}
.h-whats i{color: #ffffff !important;background: #25d366;width: 35px;height: 35px;border-radius: 100%;display: inline-flex;align-items: center;justify-content: center;font-size: 22px;margin-right: 5px;}
.h-whats:hover i{color: #25D366;}
.inner-cta .call-btn{font-size: 17px;font-weight: 600;margin:0px 5px;}
.inner-cta .list-btn{display: flex;}
.inner-cta .book-btn{background:transparent;color:#02123a;border-color: #02123a; }
.inner-cta .book-btn:hover{background:#02123a;color: #fff;}
.leave-bx{background: #00683f;padding: 25px;}
.leave-bx .leave-title{color: #fff;font-size: 34px;font-weight: 600;margin-bottom: 15px;display: inline-block;width: 100%;text-align: center;text-transform: uppercase;line-height: 1.2;}
.leave-bx .leave-title small{
    display: block;
    font-size: 20px;
}
  .leave-bx .form-control{background-color: transparent;color: #fff;}
  .leave-bx .form-control:focus{outline: none;box-shadow: none;}
  .leave-bx .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */color: #fff;opacity: 1; /* Firefox */}
  .leave-bx .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */color: #fff;}
  .leave-bx .form-control::-ms-input-placeholder { /* Microsoft Edge */color: #fff;}
  .leave-bx .btn{background:#fff;color: #000;display: block;width: 100%;font-weight: 500;text-align: center;}
  .leave-bx .btn:hover{background-color: #e4d44a;color: #fff;}
  .book-appoint {position: -webkit-sticky;position: -moz-sticky;position: -ms-sticky;position: -o-sticky;position: sticky;top: 70px;padding: 25px;}
.book-appoint .contact_form{background:transparent;padding: 0px;border: none;}
.appointment-modal .modal-header {background: #00683f;}
.appointment-modal .modal-body .btn {display: block;text-align: center;width: 100%;background: transparent;color: #00683f;font-size: 23px;text-transform: uppercase;border: solid 1px #00683f;font-weight: 600;padding: 10px 15px;border-radius: 0px;}
.appointment-modal .modal-body .btn:hover{background:#00683f;color: #fff;}
.appointment-modal .modal-header .modal-title{ font-size:22px; color:#fff;}
.has-error .form-control, .modal-body .step-2-form .has-error .form-control {border-bottom: 1px solid red;}
.appointment-modal .close {position: absolute;right: 25px;top: 28px;opacity: 1;padding: 5px;z-index: 999;}
.appointment-modal .close img {max-width: 24px;filter:invert(1) brightness(1);}
.appointment-modal .modal-body .form-control {min-height: 45px;resize: none;font-size: 15px;border-radius: 0px;}

input:focus, textarea:focus, select:focus, button:focus, .form-control:focus{outline: none;box-shadow: none;}

.cta-call img{
    width: 34px;
    margin: 0px 5px;
}

.inner-content ul li h3{margin-bottom: 0px;}
.list-2{column-count: 2;}
.cta-list{padding: 0px; display: flex;}
.cta-list li{list-style: none;display: inline-block;-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;padding: 0px !important;}
.cta-list li:before{display: none;}
.cta-list li a{display: inline-flex;align-items: center;width: 100%;justify-content: center;height: 100%;color: #fff;font-size: 25px;font-weight: 600;padding: 15px;}
.cta-list li a.book-cta{
    background: rgb(37,29,92);
    text-transform: uppercase;
}
.cta-list li a.uk-cta{
    background: rgb(178,151,57);
    font-size: 30px;
}
.cta-list li a.uk-cta p{
    margin: 0;
    text-align: left;
}
.cta-list li a.uk-cta img{
    width: 44px;
    margin-right: 11px;
}
.cta-list li a.whats-cta{
    background: rgb(37 211 102 / 74%);
    color: #000;
    font-size: 30px;
}
.cta-list li a.whats-cta i{
    font-size: 36px;
    margin-right: 10px;
}
.cta-list li a.whats-cta:hover{background:#67d449;color: #fff;}

.cta-list li a.uk-cta span{line-height: 1.2;}
.cta-list li a.uk-cta:hover{color: #000;background:rgb(178 151 57 / 87%);}
.cta-list li a.book-cta:hover {background: rgb(37 29 92 / 85%);}
.inner-content p a{color: #00683f;font-weight: bold;}
.inner-content p a:hover{color: #3e3e3e;}

.thank-you-cnt img{max-width: 870px;}
.inner-content ul li h2, .inner-content ul li h3{margin-bottom: 0px;}
.inner-content .img-thumbnail.float-left{width:45%; margin-right: 15px; margin-bottom: 15px;}
.inner-content .img-thumbnail.float-right{width:45%; margin-left: 15px; margin-bottom: 15px;}
.
@font-face {
  font-family: 'FontAwesome';
  font-display: swap;
}
.map iframe{ width:100%; height:400px; display: flex;}

@media (min-width:1200px){
    .inner_banner img{min-height:323px;}
    .inner-content .img-thumbnail.float-left{min-height:300px;}
    .inner-content .img-thumbnail.float-right{min-height:300px;}
}

.package-title{
    margin-bottom: 25px !important;
    font-size: 28px !important;
    color: #000000 !important;
    position: relative;
    font-weight: bold !important;
    }
.package-title:after{ 
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 50px;
    height: 2px;
    background: #e4d44a;   
    right: 0;
    margin-left: auto;
    margin-right: auto;}
.inner-content .table-striped tbody tr:nth-of-type(even) td{background:#fff;}
.inner-content .table-striped thead tr th{text-align: left;vertical-align: middle;}
.inner-content .table-striped thead tr th p{line-height: 1.4;text-align: left;}
.inner-content .table-striped thead tr th.max-w{width: 143px;}
.price-tt tbody tr td:last-child{font-size: 17px;font-weight: 700;text-align: center;}
.price-tt thead tr th:last-child p{text-align: center;}

.float-l-welcome{float: left;-ms-flex: 0 0 40.666667%;flex: 0 0 40.666667%;max-width: 40.666667%;margin-right: 143px;}
.welcome-content p a{color:#00683f;}
.welcome-content p a:hover{color:#000;}
@media (max-width:991px){
	.float-l-welcome{margin-right: 15px;}
}
@media (max-width: 768px){
	.float-l-welcome{width: 100%;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	.map iframe{ width:100%; height:300px; }
}
@media (min-width:1200px){
    .navbar-brand img{min-height:54px;min-width:221px;}
    .inner_banner img{min-height:288px;}
    .header-right ul li img{min-width:32px;min-height:32px;}
    .header-bottom{min-height:64px;}
    .header-right{min-height:35px;}
    .inner-content .img-thumbnai{min-height:356px;}
}
@media (max-width:375px){
    .navbar-brand.d-lg-none{padding:0;}
    .navbar-brand.d-lg-none img{min-height:50px;}
    .banner-services-single img{min-height:36px;min-width:52px;}
    .whats-app{min-width:42px;min-height:40px;}
    .navbar-toggler{min-width:48px;min-height:40px;}
    .header-mobile{min-height:74px;}
    .header-bottom{min-height:70px;}
    .inner-content .img-thumbnai{min-height:356px;}
    .inner-content picture{display:none !important;}
    .inner_banner picture{display:none;}
    .inner_banner .inner-banner-content{padding:70px 0px;position:relative;top:0;}
}



.blog {
    border: 1px solid #dadada;
    padding: 0;
    height: 100%
}

.blog_text {
    padding: 20px 15px
}

.post_meta ul {
    margin: 0;
    padding: 0;
    list-style: none;
    border-bottom: 1px solid #dadada;
    display: inline-block;
    width: 100%
}

.blog_social li,.paginate-pagination li {
    display: inline-block;
    background: 0 0!important;
    padding: 0!important
}

.camden_areas ul li a span,.post_meta ul li:last-child {
    float: right
}

.post_meta ul li {
    padding: 0 3px 15px;
    display: inline-block;
    background: 0 0;
    line-height: 1.5;
    color: #636363;
    font-size: 14px;
    font-weight: 500
}

.blog_text h4 {
    font-size: 22px;
    margin: 0 0 20px;
    font-weight: 600;
}

.blog_text h4 a {
    color: #00683f;
}

.blog_sidebar .title strong,.blog_text h4 a:hover {
    color: #161616
}

.blog_text p {
    color: #59595c;
    line-height: 1.4;
    margin-bottom: 35px
}

.blog_social {
    margin-top: 7px!important
}

.blog_social li:before {
    display: none;
}

.blog_social li {
    margin-left: 0;
    font-size: 22px!important;
    line-height: 1!important
}

.blog_social li a {
    font-size: 16px;
    width: 30px;
    height: 30px;
    display: inline-flex;
    border: 1px solid #323232;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #303030
}

.blog_social li a:hover {
    background: #122865;
    border: 1px solid #122865;
    color: #fff
}

.blog .btn-style.btn-black {
    width: auto;
    display: inline-block;
    font-weight: 400;
    font-size: 18px
}

.blog .btn-style.btn-black i {
    font-size: 14px;
    margin-left: 15px;
    margin-right: 0
}

.blog .img-holder img {
    width: 100%;
    height: 100%;
    max-height: 230px;
    object-fit: cover
}

.blog .img-holder {
    display: inline-block;
    width: 100%
}

.blog_sidebar {
    border: 1px solid #dadada;
    padding: 25px
}

.blog_sidebar .title {
    margin-top: 0;
    color: #00683f!important;
}

.blog_left {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 15px
}

.blog_left .blog_image {
    width: 100%;
    max-width: 115px
}

.blog_left .blog_image img {
    height: 100px;
    width: 100%;
    object-fit: cover
}

.blog_left .blog_left_text {
    width: 100%;
    max-width: 60%;
    padding-left: 15px
}

.blog_left .blog_left_text a p {
    margin-bottom: 10px;
}

.blog_left .blog_left_text span {
    font-size: 15px;
}

.blog_left .blog_left_text a p {
    line-height: 1.4;
    text-align: left;
    font-size: 14px;
    font-weight: 600;
    color: #00683f;
}

.paginate-pagination li {
    margin: 0 4px
}

.paginate-pagination li a {
    width: 40px;
    height: 40px;
    display: inline-flex;
    border: 1px solid #c7c7c7;
    align-items: center;
    justify-content: center;
    color: #000;
    font-size: 17px
}

.paginate-pagination li a:hover {
    background: #b10f3c;
    color: #fff;
    border: 1px solid #b10f3c
}

.paginate-pagination li a.active {
    background: #b10f3c;
    color: #fff;
    font-weight: 600;
    border: 1px solid #b10f3c
}

.blog .date {
    background-color: #00683f;
    color: #fff;
    padding: 7px .8em;
    top: 0;
    text-align: center;
    line-height: 1
}

.blog .date span.day {
    font-size: 32px;
    line-height: 32px;
    font-weight: 600
}

.blog .date span {
    display: inline-block;
    text-align: center;
    font-size: 16px;
    line-height: 21px;
    vertical-align: middle
}

.blog-details figure {
    /* margin-top: 25px; */
}

.blog-details figure img {
    width: 100%;
    height: auto
}

.blog-details .date {
    background: #161616;
    padding: 10px 15px;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 25px
}

.blog-details .date .blog_social {
    margin: 0!important
}

.blog-details .blog_social li a {
    border-color: #fff;
    color: #fff
}

.blog-details .img-thumbnail {
    background: #f1f1f1
}

.blog-details h4 {
    font-size: 18px;
    color: #161616;
    margin-top: 20px;
    font-weight: 600;
    margin-bottom: 15px
}

.btn-style {
    border: 1px solid #161616;
    cursor: pointer;
    background: #d3ad69;
    color: #161616;
    font-size: 20px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 8px 20px;
    border-radius: 6px
}

.btn-style.btn-black {
    background: #161616;
    color: #fff
}

.blog-cnt h1 {
    font-size: 28px;
    color: #00683f;
    font-weight: 600;
    margin-bottom: 20px
}

.blog-cnt h1:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 50px;
    height: 2px;
    background: #161616;
}

.blog-cnt .title {
    font-size: 24px;
    color: #d3ad69;
    font-weight: 700
}

.blog-cnt h2 {
    font-size: 24px;
    color: #161616;
    margin-top: 20px;
    margin-bottom: 15px
}

.blog-cnt ol {
    margin: 0;
    padding: 0 0 0 15px
}

.blog-cnt ol li {
    font-size: 16px;
    line-height: 2;
    margin-bottom: 0;
    padding-bottom: 10px;
    color: #161616
}

.blog-cnt h3 {
    font-size: 20px;
    color: #161616;
    margin-top: 20px;
    font-weight: 600;
    margin-bottom: 15px
}

@media (max-width: 1199px) {
    .furniture-disposal-banner .inner-banner-content .page-title {
        font-size:24px
    }

    .furniture-disposal-banner .inner-banner-content ul li {
        font-size: 16px
    }

    .furniture-disposal-banner .inner-banner-content .fu-page-title {
        font-size: 18px;
        margin: 5px 0
    }

    .blog_left .blog_left_text a p {
        line-height: 1.2;
        margin-bottom: 5px
    }

    .blog .btn-style.btn-black i {
        margin-left: 5px
    }

    .blog .btn-style.btn-black {
        padding: 10px 15px
    }

    .blog_text h4 {
        font-size: 20px
    }

    .blog_left .blog_image {
        max-width: 95px
    }
}

@media (max-width: 991px) {
    .furniture-disposal-banner .inner-banner-content .page-title,footer h3 {
        font-size:20px
    }

    .furniture-disposal-banner img {
        min-height: 330px!important;
        object-fit: cover;
        object-position: center right
    }

    .furniture-disposal-banner {
        position: relative
    }

    .furniture-disposal-banner .inner-banner-content {
        background-color: rgb(255 255 255 / 73%)!important
    }

    .blog_left .blog_image {
        max-width: 100%
    }

    .blog_left .blog_left_text {
        max-width: 100%;
        padding-left: 0;
        padding-top: 15px
    }

    .blog_sidebar {
        padding: 15px
    }

    .blog .date span.day {
        font-size: 26px;
        line-height: 23px
    }

    .blog .date span {
        font-size: 14px;
        line-height: 14px
    }

    .blog_text h4 {
        font-size: 17px
    }

    .blog .btn-style.btn-black {
        font-size: 15px
    }

    .blog_social {
        width: 100%;
        margin-bottom: 10px!important;
        margin-top: 10px!important
    }

    .blog_text p {
        margin-bottom: 15px;
        font-size: 14px
    }

    .blog-details .date .blog_social {
        width: auto;
        margin: 0!important
    }
}

@media (max-width: 767px) {
    .blog_left .blog_image {
        max-width:30%
    }

    .blog_left .blog_left_text {
        max-width: 70%;
        padding-left: 15px
    }

    .blog_sidebar {
        margin-top: 25px
    }

    .inner_banner .inner-banner-content {
        background: linear-gradient(to right, black , transparent);
    }

    .inner_banner .inner-banner-content .page-title {
        color: #fff;
        text-align: center!important
    }

    .service-list-btn .btn img {
        min-height: auto
    }

    .inner-banner-content .btn-list .btn {
        padding: 11px 10px;
        min-height: 64px!important;
        font-size: 16px;
        max-width: 190px
    }

    .inner-banner-content .btn-list .btn.theme-btn {
        margin-left: 10px!important
    }

    .inner-banner-content .btn-list {
        justify-content: center!important;
        margin-bottom: 0!important
    }
}

@media (max-width: 400px) {
    .blog_left .blog_image {
        max-width:40%
    }

    .blog_left .blog_left_text {
        max-width: 60%
    }
}